This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 850543 - Lowercase i displays strangely in search bar
Lowercase i displays strangely in search bar
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 15:38 EDT by Emily Dirsh
Modified: 2015-11-01 19:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:30:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of problem (19.39 KB, image/png)
2012-08-21 15:38 EDT, Emily Dirsh
no flags Details

  None (edit)
Description Emily Dirsh 2012-08-21 15:38:52 EDT
Created attachment 606029 [details]
Screenshot of problem

Description of problem:
The dot of the lowercase i is offset in text entered into the search bar when it has focus. This causes the i to take up too much space and looks weird.


Version-Release number of selected component (if applicable):


How reproducible:
Every time


Steps to Reproduce:
1.Visit openshift.redhat.com
2.Click on the search bar on the top of the page
3.Type in a word with a lowercase i
  
Actual results:
lowercase i is strangely rendered with an offset dot


Expected results:
lowercase i looks normal


Additional info:
Seems to only be happening in Firefox on Linux.
Comment 1 Steve Goodwin 2012-09-10 14:14:06 EDT
fix to search field font size committed
Comment 2 Yujie Zhang 2012-09-12 01:07:07 EDT
(In reply to comment #1)
Tested on devenv_2156, covered firefox15,Chrome21 and IE9, the display of "i" is correct now.

Note You need to log in before you can comment on or make changes to this bug.